## myunity 1.0.10

=== debian/changelog ===
myunity (1.0.10-0ubuntu1) precise; urgency=low

  * Release into Ubuntu Archive. (LP: #891672)
  * New upstream release.

 -- Andrea Colangelo <warp10@ubuntu.com>  Fri, 25 Nov 2011 18:42:56 +0100

myunity (1.0.9-0ubuntu0~ppa1~precise) UNRELEASED; urgency=low

  * New upstream release:
    + Fix for issue on Ubuntu Natty;
    + Added french, german translations.
  * debian/control: improved description.

 -- Andrea Colangelo <warp10@ubuntu.com>  Wed, 23 Nov 2011 11:44:58 +0100

myunity (1.0.8-0ubuntu0~ppa1~precise) UNRELEASED; urgency=low

  * New upstream relese:
    + Fix for crash on Ubuntu Natty (LP: #893496). 

 -- Andrea Colangelo <warp10@ubuntu.com>  Tue, 22 Nov 2011 11:50:33 +0100

myunity (1.0.7-0ubuntu0~ppa2~precise) UNRELEASED; urgency=low

  * debian/watch: added.

 -- Andrea Colangelo <warp10@ubuntu.com>  Fri, 18 Nov 2011 12:45:00 +0100

myunity (1.0.7-0ubuntu0~ppa1~precise) UNRELEASED; urgency=low

  * New upstream release:
    + Added manpage;
    + Added Makefile.
  * debian/control: added Vcs-{Bzr,Browser} fields.
  * debian/install: dropped, now being useless.
  * debian/rules: modified to use upstream Makefile.

 -- Andrea Colangelo <warp10@ubuntu.com>  Fri, 18 Nov 2011 11:52:35 +0100

myunity (1.0.5-0ubuntu0~ppa1~precise) UNRELEASED; urgency=low

  * New upstream relese:
    + Closes: LP #891263:
    + Several .po files fixes.
  * debian/control: dropped wrong absolute dependency on unity.

 -- Andrea Colangelo <warp10@ubuntu.com>  Thu, 17 Nov 2011 08:33:06 +0100

myunity (1.0.4-0ubuntu0~ppa1~precise) UNRELEASED; urgency=low

  * New upstream release:
    + switched to English by default;
    + added multilanguage support.
  * debian/control: unity is now recommended.

 -- Andrea Colangelo <warp10@ubuntu.com>  Wed, 16 Nov 2011 12:36:19 +0100

myunity (1.0.3-0ubuntu0~ppa1~precise) UNRELEASED; urgency=low

  * New upstream release.
  * debian/myunity.desktop: dropped, now integrated upstream.
  * debian/install: modified to install upstream .desktop file.
  * debian/copyright: updated.
  * debian/control:
    + added Homepage field;
    + modified long description to fix lintian warning.
  * debian/rules:
    + added override to properly install upstream changelog;
    + modified to avoid FTBFS due to gbc2 naming scheme.
  * debian/docs: useless, removed.

 -- Andrea Colangelo <warp10@ubuntu.com>  Mon, 14 Nov 2011 22:34:03 +0100

myunity (1.0.1-0ubuntu0~ppa1~precise) UNRELEASED; urgency=low

  * Initial release.

 -- Andrea Colangelo <warp10@ubuntu.com>  Sat, 14 Nov 2011 10:52:45 +0100
