## myunity 1.0.11

=== debian/changelog ===
myunity (1.0.11-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Andrea Colangelo <warp10@ubuntu.com>  Wed, 30 Nov 2011 11:49:46 +0100
