=== debian/control ===
Source: myunity
Section: utils
Priority: optional
Maintainer: Andrea Colangelo <warp10@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), gambas2-dev, gambas2-gb-gtk, gambas2-gb-form, gambas2-gb-gtk-ext
Standards-Version: 3.9.2
Homepage: https://launchpad.net/myunity
Vcs-Bzr: https://code.launchpad.net/~myunity/myunity/trunk
Vcs-Browser: http://bazaar.launchpad.net/~myunity/myunity/trunk/files

Package: myunity
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, gambas2-runtime, gambas2-gb-gtk, gambas2-gb-form, gambas2-gb-gtk-ext
Recommends: unity
Description: Unity configurator
 This program allows one to configure and tune Unity with a pleasant and
 comfortable graphical interface.
 .
 MyUnity is a third-party application, not official part of the Unity project.
