=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export PREFIX=$(CURDIR)/debian/myunity/usr

%:
	dh $@ 

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG
