## myunity 2.0.0

=== debian/changelog ===
myunity (2.0.0-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Andrea Colangelo <warp10@ubuntu.com>  Sat, 10 Dec 2011 23:17:22 +0100
