## myunity 3.0.0

=== debian/changelog ===
myunity (3.0.0-0ubuntu1~oneiric1) oneiric-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 09 Mar 2012 17:33:04 +0000

myunity (3.0.0-0ubuntu1) precise; urgency=low

  * New upstream release (LP: #941545): 
    + Brand new GUI.
    + Fully compatible with Ubuntu 12.04.
    + Several bugfixes.
  * debian/control: bump Standards-Version to 3.9.3. No changes required.
  * debian/copyright: update to copyright format 1.0.

 -- Andrea Colangelo <warp10@ubuntu.com>  Sun, 26 Feb 2012 17:19:28 +0100
