## myunity 3.1.0

=== debian/changelog ===
myunity (3.1.0-0ubuntu1) precise; urgency=low

  * New upstream bugfix-only release:
    + Fix Unity2D related bug. (LP: #946016)
    + Several other bugfixes.

 -- Andrea Colangelo <warp10@ubuntu.com>  Sun, 11 Mar 2012 23:09:13 +0100
