## myunity 3.1.1

=== debian/changelog ===
myunity (3.1.1-0ubuntu1) precise; urgency=low

  * New upstream bugfix-only release:
    + Add check to avoid multiple istances. (LP: #952846)
    + Fix for "Display Panel Icon option" issue. (LP: #958452)
    + Fix issue related with quicklist options. (LP: #958457)

 -- Andrea Colangelo <warp10@ubuntu.com>  Thu, 22 Mar 2012 11:06:32 +0100
