=== debian/watch ===
version=3
https://launchpad.net/myunity/+download http://launchpad.net/myunity/.*/myunity-(.+).tar.gz
