## myunity 3.1.2

=== debian/changelog ===
myunity (3.1.2-0ubuntu1) precise; urgency=low

  * New upstream bugfix-only release:
    + Fix for crash when setting panel-menus-have-icons. (LP: #962568)
    + Fix for missing warning with default settings. (LP: #959809)
    + Fix for always on top enabled by default. (LP:  #962573)

 -- Andrea Colangelo <warp10@ubuntu.com>  Sat, 31 Mar 2012 17:08:50 +0200
