## myunity 3.1.3

=== debian/changelog ===
myunity (3.1.3-0ubuntu1) precise; urgency=low

  * New upstream bugfix-only release:
    + Fix blurred MyUnity icon.
    + Fix issue with quicklinks duplicate entry.
    + "Default Settings" button is now more visible. (LP: #965304)
  * patches/svg_install.patch: add to fix FTBFS due to myunity.svg not
    properly installed by upstream Makefile.
  * patches/series: add accordingly.

 -- Andrea Colangelo <warp10@ubuntu.com>  Tue, 10 Apr 2012 12:18:47 +0200
