## myunity 3.1.5

=== Makefile ===
--- 
+++ 
@@ -24,11 +24,11 @@
 
 install: build
 	install -d -m 755 $(PREFIX)/bin/
-	install -d -m 755 $(PREFIX)/share/pixmaps/
+	install -d -m 755 $(PREFIX)/share/icons/hicolor/scalable/apps
 	install -d -m 755 $(PREFIX)/share/applications/
 	install -d -m 755 $(PREFIX)/share/man/man1
 	install -m 755 myunity $(PREFIX)/bin/
-	install -m 644 myunity.png $(PREFIX)/share/pixmaps/
+	install -m 644 myunity.svg $(PREFIX)/share/icons/hicolor/scalable/apps
 	install -m 644 myunity.desktop $(PREFIX)/share/applications/
 	install -m 644 myunity.1 $(PREFIX)/share/man/man1
