=== debian/changelog ===
myunity (3.1.5-0ubuntu1~ubuntu11.10.1) oneiric-backports; urgency=low

  * No-change backport to oneiric (LP: #1023894)

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 12 Aug 2012 04:46:08 -0500

myunity (3.1.5-0ubuntu1) quantal; urgency=low

  * New upstream release. (LP: #1009590, #986544)
  * debian/patches/: drop, the only patch has been adopted upstream.
  * debian/control: drop Vcs-{Bzr,Browser}, unused.

 -- Andrea Colangelo <warp10@ubuntu.com>  Tue, 12 Jun 2012 08:46:36 +0200
