=== debian/control ===
--- 
+++ 
@@ -5,8 +5,6 @@
 Build-Depends: debhelper (>= 8.0.0), gambas2-dev, gambas2-gb-gtk, gambas2-gb-form, gambas2-gb-gtk-ext
 Standards-Version: 3.9.3
 Homepage: https://launchpad.net/myunity
-Vcs-Bzr: https://code.launchpad.net/~myunity/myunity/trunk
-Vcs-Browser: http://bazaar.launchpad.net/~myunity/myunity/trunk/files
 
 Package: myunity
 Architecture: all
